Activity log for bug #1281100

Date Who What changed Old value New value Message
2014-02-17 13:12:46 Wesley Stout bug added bug
2014-04-11 14:19:20 Phill openlp: importance Undecided Wishlist
2015-03-24 21:58:23 Tim Bentley openlp: assignee Tim Bentley (trb143)
2015-06-02 17:10:48 Tim Bentley openlp: importance Wishlist Low
2015-06-02 17:10:50 Tim Bentley openlp: status New In Progress
2015-06-02 17:52:36 Launchpad Janitor branch linked lp:~trb143/openlp/bugs-2_4
2015-06-15 19:13:13 Launchpad Janitor branch linked lp:~trb143/openlp/mediafixes22
2015-06-15 19:15:03 Tim Bentley branch unlinked lp:~trb143/openlp/mediafixes22
2015-10-16 17:12:54 Tim Bentley branch linked lp:~trb143/openlp/bugs-2_4b
2015-11-05 19:01:31 Tim Bentley openlp: milestone 2.3.0
2015-11-05 19:01:34 Tim Bentley openlp: status In Progress Fix Committed
2015-11-05 19:05:22 Launchpad Janitor branch linked lp:openlp
2015-12-28 21:20:43 Tim Bentley openlp: milestone 2.3.0 2.3.1
2015-12-28 21:20:47 Tim Bentley openlp: status Fix Committed Fix Released